<html>
<head>
	<title>Font variations</title>
</head>
<style>
	h1{
	color:green;
	background-color:yellow;
	}

	div{
	background-color:blue;
	color:white;
	font-size:18px;
	height:100px;2222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222 
	}
</style>
<body>
<h1>this is a heading</h1>
<div style="background-color:red;color:white;height:100px;text-align:center">This is a division</div>
<div>This is a division 2</div>
</body>
</html>